- args:
    permission:
      allow_aggregations: false
      columns:
      - email
      - authid
      - created_at
      - updated_at
      filter: {}
      limit: null
    role: user
    table:
      name: users
      schema: public
  type: create_select_permission
